Subject: Re: Saxtech

From: "Hank" <[email-masked]>
Date: Wed, 7 Feb 2001 15:54:31 -0800

Hi-  The sax I bought from Bob is enroute to me.  He now thinks I got a bargain as you apparently told him the horn was worth $3700.  I didn't pay that much - several of my New Orleans musician friends told me about his horn, and I've been after him for 2 years to sell it to me.
If you look closely at the 2 pictures from the Paul Cohen article, and look at the pictures that Bob supplied to you, you can see that the sax is not exactly like either horn - I think it's a 1st version Martin for Lyon & Healy, or perhaps even the prototype.  I'll know better when I get the horn [ hopefully by Saturday ]. Using the pictures Bob supplied, many components are identical to a curved Martin soprano I have - the horn is only keyed to high Eb.  When I first became aware of the horn, I was guided by the two piece bell, and was sure that it was the Holton-built horn.
Anyway, it's mine now - not for sale at any price.

As far as Saxtech is concerned, I appreciate your position. Perhaps you could forward him the attached photo, and give him my e-mail:
[email-masked]
I can assure you that I know more about soprano saxes that most - if he feels like contacting me, that would be nice.  If not, we'll both manage nicely.

Are you in the business as a dealer?
I note some of the pictures on your page are linked to other sites where the pictures reside - in the case of the 1/2 bent Lyon & Healy, you've got a link to Barrys "CyberSax" page, but he's taken that picture off his site.

I'd love to see copies of any price guides you have - maybe I'll value my entire collection to see what it's worth.  There are some things that are very difficult to price - I have a "new" 1922 Conn curved soprano, silver keys/gold body, original pads, case like new -  I bet the horn hasn't been played more than 10 times in its life.  How can you price something like that?

Look forward to some further communication - have a nice trip.
Regards, Hank Thorp, Costa Mesa, CA
  ----- Original Message ----- 
  From: Vintage Saxophone Gallery 
  To: [email-masked] 
  Sent: Wednesday, February 07, 2001 3:38 PM
  Subject: Re: Saxtech

  You're absolutely right -- the other guy's name is Bob.

  The horn he sold is a Martin stencil, but it isn't the common name expected 
  (i.e. "American Standard/Professional").  The design and keywork looks like 
  the other three or so that I've seen, though.

  If you can take some pics, I'd be very happy to see 'em and post them, 
  especially because the horn looks to be in pretty good shape.  I can also 
  send you my "Semi-Curved price guide" that I sent to Bob, as well as the 
  addresses of the other folks that want to buy one of these rarities, if 
  you're interested in reselling or trading.  SAXTEK is a little more 
  difficult to reach: I don't give out his e-mail, I forward an e-mail to him 
  and if he responds, he responds :)

  Thanks very much for the pic from the article -- even though I can't post it 
  (Dorn Publishing doesn't allow it).  What issue is that article from?

  Thanks again!
  PJT

  >From: "Hank" <[email-masked]>
  >To: "Vintage Saxophone Gallery" <[email-masked]>
  >Subject: Re: Saxtech
  >Date: Tue, 6 Feb 2001 21:33:53 -0800
  >
  >Small world - I'm certain that the horn you have evaluated is for the guy 
  >who sold the horn to me today - I've been after him to sell me the horn for 
  >two years.
  >As soon as I get the horn, I'll let you know about the special aspects -  
  >while Bob and I were trying to arrive at a price, he refereed me to your 
  >web page, so I'm sure it's the same horn.
  >I expect to have the horn by Monday.  In the meantime, attached is a pic 
  >from Dr. Paul Cohens article in "Saxophone Journal" about Lyon & Healy 
  >horns - note the two types - earlier one by Holton and the later one by 
  >Martin.  The one I'm getting doesn't seem to be exactly like either one.
  >We'll be in touch next week.
  >Regards,  Hank Thorp
  >   ----- Original Message -----
  >   From: Vintage Saxophone Gallery
  >   To: [email-masked]
  >   Sent: Tuesday, February 06, 2001 9:22 PM
  >   Subject: Re: Saxtech
  >
  >
  >   When it rains, it pours.
  >
  >   I have just finished evaluating a L&H Semi-Curved soprano for another 
  >reader
  >   (about 2 minutes ago), in 80% or better shape.  SAXTEK will be 
  >interested,
  >   but I have a few other people that are interested in buying, as well.
  >
  >   I'm going out of town shortly, and will return on Monday.  If you can 
  >give
  >   me either a test picture or a extremely descriptive text article about 
  >your
  >   horn, I will certianly forward your e-mail to SAXTEK.
  >
  >   (I'm interested in seeing the pics, anyhow, and I'd like to know what 
  >you
  >   mean by a "third type" :)
  >
  >   G'night!
  >   PJT
  >
  >
  >
  >
  >   >From: "Hank" <[email-masked]>
  >   >To: <[email-masked]>
  >   >Subject: Saxtech
  >   >Date: Tue, 6 Feb 2001 20:45:02 -0800
  >   >
  >   >Hi- I've e-mailed you before - I have a large collection of sopranos - 
  >I'm
  >   >in Southern California and someday will get you some pics for your 
  >page.
  >   >I noted that you quote "Saxtech" as your "collector/expert" in the
  >   >description of the Lyon & Healy 1/2 bent sopranos.  He states that 
  >there
  >   >were two types - info identical to that published in the "Saxophone
  >   >Journal" articles by Dr. Paul Cohen.
  >   >I'd like to get in touch with Saxtech, as I have just acquired a Lyon &
  >   >Healy 1/2 bent soprano, but a 3rd type.
  >   >Perhaps you could have Saxtech get in touch with me at 
  >[email-masked]
  >   >Thanks, Hank
  >
  >   _________________________________________________________________
  >   Get your FREE download of MSN Explorer at http://explorer.msn.com
  >
  >
  ><< Lyon_Healy.jpg >>

  _________________________________________________________________
  Get your FREE download of MSN Explorer at http://explorer.msn.com